# Red Hat Documentation Specfile
Name:           Deployment_Guide-en-US
Version:        5.0.0
Release:        9
Summary:        Red Hat Enterprise Linux 5 - Beta
Group:          Documentation
License:        OPL
URL:            http://www.redhat.com/docs
Source:         %{name}-%{version}-%{release}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:       coreutils


%description
This Deployment Guide documents relevant information regarding the deployment, configuration and administration of Red Hat Enterprise Linux 5.
	

%prep
%setup -q -n %{name}-%{version}-%{release}

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/share/applications/




cat > $RPM_BUILD_ROOT/usr/share/applications/redhat-deployment-guide.desktop <<'EOF'
[Desktop Entry]
Name=Red Hat Enterprise Linux Deployment Guide
Name[pt]=Guia de Implantação do Red Hat Enterprise Linux
Name[ru]=Руководство по развёртыванию Red Hat Enterprise Linux
Name[it]=Red Hat Enterprise Linux Deployment Guide
Name[es]=Manual de implementación de Red Hat Enterprise Linux 
Name[pa]=Red Hat Enterprise Linux ਤਰਤੀਬ ਗਾਈਡ
Name[zh-TW]=Red Hat Enterprise Linux 建置指南
Name[de]=Red Hat Enterprise Linux Anwendungshandbuch
Name[ta]=Red Hat Enterprise Linux வரிசைப்படுத்தல் கையேடு
Name[ja]=Red Hat Enterprise Linux デプロイメントガイド
Name[gu]=Red Hat Enterprise Linux જમાવટ માર્ગદર્શન
Name[hi]=Red Hat Enterprise Linux तैनाती गाइड
Name[ko]=Red Hat Enterprise Linux 디플로이먼트 가이드
Name[fr]=Guide de déploiement de Red Hat Enterprise Linux
Comment=Red Hat Enterprise Linux 5 - Beta
Exec=yelp ghelp:Deployment_Guide
Icon=%{_docdir}/%{name}-%{version}/images/icon.svg
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

mkdir -p $RPM_BUILD_ROOT/usr/share/gnome/help/Deployment_Guide


%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ ! -d /usr/share/gnome/help/Deployment_Guide/en-US ]; then
	ln -s %{_docdir}/%{name}-%{version} /usr/share/gnome/help/Deployment_Guide/en-US;
fi

if [ ! -d /usr/share/gnome/help/Deployment_Guide/C ]; then
	ln -s %{_docdir}/%{name}-%{version} /usr/share/gnome/help/Deployment_Guide/C;
fi


%postun
rm -f /usr/share/gnome/help/Deployment_Guide/en-US

rm -f /usr/share/gnome/help/Deployment_Guide/C


%files
%defattr(-,root,root,-)
%doc *

/usr/share/applications/redhat-deployment-guide.desktop
/usr/share/gnome/help/Deployment_Guide


%changelog


